Will HTTPAPI work with V7R5

Discussions related to HTTPAPI (An HTTP Client Package for RPG programming.) http://www.scottklement.com/httpapi/
Post Reply
ridnerc
Posts: 1
Joined: Fri May 17, 2024 3:35 pm

Will HTTPAPI work with V7R5

Post by ridnerc »

We will be upgrading our OS from 7.4 to 7.5
We have the last version of HTTPAPI installed and need to see if it will work when we upgrade to 7.5
stefan@tageson.se
Posts: 15
Joined: Wed Jul 28, 2021 7:55 am
Location: Viken, Sweden
Contact:

Re: Will HTTPAPI work with V7R5

Post by stefan@tageson.se »

Yes, it will.
Post Reply